Debian Bug report logs - #360269
ITA: sanduhr -- an alarm clock, which is designed as an hourglass

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thanasis Kinias <tkinias@kinias.org>

Date: Fri, 31 Mar 2006 20:48:02 UTC

Owned by: thanasis kinias <tkinias@kinias.org>

Severity: wishlist

Merged with 439824

Done: Thanasis Kinias <tkinias@kinias.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#360269; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jochen Voss <voss@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jochen Voss <voss@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: sanduhr -- an alarm clock, which is designed as a hourglass
Date: Fri, 31 Mar 2006 21:19:45 +0100
Package: wnpp
Severity: normal

I hereby orphan the sanduhr package: I currently do not have time to
work on this, and if I had time I would probably work on the upstream
version instead.

The package description is:
 Sanduhr is an alarm clock for the X Window System which uses (and
 requires) the GNOME desktop environment.  It has an extensive
 manual and a complete CORBA interface.
 .
 Homepage: http://seehuhn.de/comp/sanduhr.html

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15.6
Locale: LANG=en_GB.utf8, LC_CTYPE=en_GB.utf8 (charmap=UTF-8)



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Mohammed Adnène Trojette <adn@diwi.org> to control@bugs.debian.org. (Sun, 15 Jul 2007 23:03:04 GMT) Full text and rfc822 format available.

Tags added: Request was from Mohammed Adnène Trojette <adn@diwi.org> to control@bugs.debian.org. (Sun, 15 Jul 2007 23:03:04 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: sanduhr -- RoQA; abandoned upstream, orphaned for over a year' from `O: sanduhr -- an alarm clock, which is designed as a hourglass'. Request was from Mohammed Adnène Trojette <adn+deb@diwi.org> to control@bugs.debian.org. (Mon, 16 Jul 2007 00:00:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#360269; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn@diwi.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #16 received at 360269@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn@diwi.org>
To: debian-qa@lists.debian.org
Cc: 360269@bugs.debian.org, schizo@debian.org
Subject: Re: RM: sanduhr -- RoQA; abandoned upstream, orphaned for over a year
Date: Mon, 16 Jul 2007 02:00:43 +0200
On Mon, Jul 16, 2007, Mohammed Adnène Trojette wrote:
> reassign 360269 ftp.debian.org

OK, I may have been a bit quick on this one: today, Clint has uploaded
packages for sanduhr. Shall I reassign the bug to wnpp?

-- 
Mohammed Adnène Trojette



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#360269; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <debian@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #21 received at 360269@bugs.debian.org (full text, mbox):

From: Holger Levsen <debian@layer-acht.org>
To: debian-qa@lists.debian.org, 360269@bugs.debian.org
Subject: Re: RM: sanduhr -- RoQA; abandoned upstream, orphaned for over a year
Date: Fri, 20 Jul 2007 22:25:42 +0200
[Message part 1 (text/plain, inline)]
Hi,

On Monday 16 July 2007 02:00, Mohammed Adnène Trojette wrote:
> OK, I may have been a bit quick on this one: today, Clint has uploaded
> packages for sanduhr. Shall I reassign the bug to wnpp?

I'd say so, yes.


regards,
	Holger
[Message part 2 (application/pgp-signature, inline)]

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jochen Voss <voss@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #26 received at 360269-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 360269-close@bugs.debian.org
Cc: sanduhr@packages.debian.org, sanduhr@packages.qa.debian.org
Subject: Bug#360269: fixed
Date: Sun, 22 Jul 2007 09:49:04 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   sanduhr |      1.0-7 | hppa, hurd-i386
   sanduhr |     1.93-1 | source, alpha, amd64, arm, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 360269@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug reassigned from package `ftp.debian.org' to `wnpp'. Request was from Holger Levsen <debian@layer-acht.org> to control@bugs.debian.org. (Fri, 27 Jul 2007 13:24:05 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 25 Aug 2007 07:29:25 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Thanasis Kinias <tkinias@kinias.org> to control@bugs.debian.org. (Mon, 27 Aug 2007 19:48:04 GMT) Full text and rfc822 format available.

Bug reopened, originator set to Thanasis Kinias <tkinias@kinias.org>. Request was from Thanasis Kinias <tkinias@kinias.org> to control@bugs.debian.org. (Mon, 27 Aug 2007 19:48:04 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: sanduhr -- an alarm clock, which is designed as a hourglass' from `RM: sanduhr -- RoQA; abandoned upstream, orphaned for over a year'. Request was from Thanasis Kinias <tkinias@kinias.org> to control@bugs.debian.org. (Mon, 27 Aug 2007 19:48:05 GMT) Full text and rfc822 format available.

Severity set to `wishlist' from `normal' Request was from Thanasis Kinias <tkinias@kinias.org> to control@bugs.debian.org. (Mon, 27 Aug 2007 20:06:04 GMT) Full text and rfc822 format available.

Owner recorded as thanasis kinias <tkinias@kinias.org>. Request was from Thanasis Kinias <tkinias@kinias.org> to control@bugs.debian.org. (Mon, 27 Aug 2007 20:06:05 GMT) Full text and rfc822 format available.

Merged 360269 439824. Request was from Thanasis Kinias <tkinias@kinias.org> to control@bugs.debian.org. (Mon, 27 Aug 2007 20:06:05 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 30 Aug 2007 00:06:03 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: sanduhr -- an alarm clock, which is designed as a hourglass' from `ITA: sanduhr -- an alarm clock, which is designed as a hourglass'. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 01 Sep 2007 11:21:06 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: sanduhr -- an alarm clock, which is designed as a' from `ITP: sanduhr -- an alarm clock, which is designed as a hourglass'. Request was from Thanasis Kinias <tkinias@kinias.org> to control@bugs.debian.org. (Sat, 01 Sep 2007 17:06:02 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: sanduhr -- an alarm clock, which is designed as an hourglass' from `ITA: sanduhr -- an alarm clock, which is designed as a'. Request was from Thanasis Kinias <tkinias@kinias.org> to control@bugs.debian.org. (Sat, 01 Sep 2007 17:18:02 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 22 Oct 2007 07:26:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 08:07:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.